cubicweb-vcsfile #2881810 vcsfile depends on mercurial 2.4 (obsolete) [rejected]

We do not want that, as 2.4 is not in wheezy.

prioritynormal
typebug
done in<not specified>
load0.000
load left0.000
closed by<not specified>